/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");

h1.bold-header {
    font-weight: 900;
    font-size: 60px !important;
    text-shadow: #333 2px 3px 8px;
}
@media screen and (max-width: 980px) {
	h1.bold-header {
	    font-weight: 900;
	    font-size: 25px;
	    text-shadow: #333 2px 3px 8px;
	}
}

/*h2 {
  font-family: "balzano-std";
  font-size: 40px;
  }*/

.mobile_menu_bar:before {
    font-size: 30px;
    color: #fff;
}

section.related.products {
    float: left;
    clear: right;
    width: 100%;
}

@media (min-width: 981px) {
	.tax-product_cat #left-area {
	    width: 100%;
	    padding-bottom: 23px;
	}
}

@media (min-width: 981px) {
	.tax-product_cat #sidebar {
	    display: none;
	}
}
@media (min-width: 981px) {
	#main-content .container:before {
	    display: none;
	}
}

.et_overlay:before {
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    top: 55%; 
    margin: 0 auto;
    left: 0;
    text-align: center;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.photoshoot-link span.et_overlay.et_pb_inline_icon:before {
    font-family: sans-serif !important;
    content: "PHOTOSHOOT";
}

.gallery-link span.et_overlay.et_pb_inline_icon:before {
    font-family: sans-serif !important;
    content: "GALLERY";
}
.instagallery-actions .igact-instalink {
    background: #000 !important;
    border: 1px solid #000 !important;
}

.footer-socials-section {
    padding: 30px 0 15px;
    border-bottom: 1px solid #4A4A4A;
    text-align: center;
}

ul.footer-socials {
    list-style: none;
    display: inline-block;
    vertical-align: top;
}

ul.footer-socials li {
    float: none;
    display: inline-block;
    margin-right: 36px;
    margin-bottom: 15px;
}

ul.footer-socials li a {
    line-height: 36px;
    display: inline-block;
    vertical-align: top;
    color: #fff;
}
ul.footer-socials li a i {
    width: 36px;
    height: 36px;
    line-height: 34px;
    display: inline-block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background: none;
    color: #999;
    border: 1px solid #999;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 14px;
    vertical-align: top;
}

ul.footer-socials li a span {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    color: #999;
    display: inline-block;
    letter-spacing: 1px;
    margin-left: 14px;
    vertical-align: top;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#footer-info {
	float: none;
    text-align: center !important;
}

.archive h2.entry-title {
    margin-top: 1em !important;
}

@media (min-width: 981px){
#left-area {
    width: 100%;
    padding-bottom: 23px;
    max-width: 600px;
    margin: 0 auto;
    float: none !important;
    padding-right: 0 !important;
}
}